@media screen and (max-width:767px){
#wrapper{
}

/*～以下、画面の横幅が640pxまでの場合のスタイル記入～*/

body {
	-webkit-text-size-adjust: none;
	/*display: none;*/
}

a.disabled {
	cursor: pointer;
}

.switch {
	display: inherit;
}

/*==============================================
					#header
==============================================*/
#header {
	display: none;
}

#headerSp {
	display: table;
	width: 100%;
	height: 60px;
}

#headerSp h1 {
	display: table-cell;
	vertical-align: middle;
}

#headerSp h1 a img{
	width: 66px;
	height: auto;
}

#langBtnSp {
	width: 60px;
	height: 60px;
	text-align: center;
	display: table;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
}

#langBtnSp button {
	border: none;
	margin: 0;
	padding: 0;
	background: none;
	
	-webkit-appearance: button;
    cursor: pointer;
	overflow: visible;
}

#langBtnSp button img {
	width: 60px;
	height: auto;
	vertical-align: bottom;
}



/*==============================================
					#global Navi
==============================================*/
#globalNavi {
	display: none;
}


/* ハンバーガーナビゲーションの設定開始 */
	#menuBtn {
		background: #ffffff;
		width: 60px;
		height: 60px;
		text-align: center;
		display: table;
		position: absolute;
		top: 0px;
		right: 0px;
		cursor: pointer;
		z-index: 0;
	}
	
	#menuBtn .inrMenuBtn {
		display: table-cell;
		vertical-align: middle;
	}
	
	#menuBtn .bar {
		display: block;
		width: 16px;
		height: 2px;
		background: #005bac;
		margin: 0 auto;
		transition: ease 0.4s all;
	}
	
	#menuBtn #barM {
		margin: 3px auto;
	}
	
	#menuBtn.active #barT {
		-webkit-transform: rotate(45deg) translate(5px,5px);
		transform: rotate(45deg) translate(5px,5px);
		transition: linear 0.1s all;
	}
	
	#menuBtn.active #barM {
	  	opacity: 0;
	  	/*-webkit-transform: translateX(60px);*/
	    /*transform: translateX(60px);*/
	  	transition: linear 0.2s all;
	}
	
	#menuBtn.active #barB {
		-webkit-transform: rotate(-45deg) translate(2px,-2px);
		transform: rotate(-45deg) translate(2px,-2px);
		transition: linear 0.1s all;
	}
	/* ハンバーガーナビゲーションの設定終了 */
	
	#gNav {
		display: none;
	}
	
	#gNav li {
		float: none;
		width: 100%;
	}

/*************  ハンバーガーナビゲーション部  **************/

nav#gNav {
}

nav#gNav ul {
	/*
	padding-bottom: 10px;
	background: url(/foreign/en/common/images/bgLocalNaviBottom.gif) repeat-x;
	background-position: bottom;
	background-size: 1px 10px;
	*/
}

nav#gNav ul li {
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	border-top: 1px solid #e5e5e5;
	padding-right: 10px;
}

nav#gNav ul li a {
	display: block;
	box-sizing: border-box;
	padding: 14px 0 14px 60px;
	color: #0057a7;
	/*font-size: 	123.1%;*/
	/*
	background: url(/foreign/en/common/images/arrowLnavi.png) no-repeat;
	background-position: center right;
	background-size: 9px 15px;
	*/
}

nav#gNav ul li#gnaviSp01 a {
	background: url(/foreign/en/common/images/iconGn1.png) no-repeat;
	background-position: 19px center;
	background-size: 21px auto;
}

nav#gNav ul li#gnaviSp02 a {
	background: url(/foreign/en/common/images/iconGn2.png) no-repeat;
	background-position: 19px center;
	background-size: 21px auto;
}

nav#gNav ul li#gnaviSp03 a {
	background: url(/foreign/en/common/images/iconGn3.png) no-repeat;
	background-position: 19px center;
	background-size: 21px auto;
}

nav#gNav ul li#gnaviSp04 a {
	background: url(/foreign/en/common/images/iconGn4.png) no-repeat;
	background-position: 19px center;
	background-size: 21px auto;
}

nav#gNav ul li#gnaviSp05 a {
	background: url(/foreign/en/common/images/iconGn5.png) no-repeat;
	background-position: 19px center;
	background-size: 21px auto;
}




/*==============================================
					#breadlist
==============================================*/
#breadList {
	display: none;
}


/*==============================================

			!!!		OUTLINE    !!!

==============================================*/
#wrapper {
	width: 100%;
	/*font-size: 108%;*/
	line-height: 	138.5%;
}

#container {
	/*overflow: hidden;*/
	width: 100%;
	/*margin: 0 auto;*/
	/*text-align: left;*/
}

#rightCol,
#rightCol2 {
	float: none;
	width: 100%;
	margin-left: 0;
	padding-top: 0;
	
	padding-bottom: 10px;
	background: url(/foreign/en/common/images/bgLocalNaviBottom.gif) repeat-x;
	background-position: bottom;
	background-size: 1px 10px;
}

#mainCol {
	float: none;
	width: 100%;
	margin: 0;
}

#main {
	margin: 0;
	padding: 0;
}

/*==============================================
					#main
==============================================*/

h1.pgTitle,
h1.pgTitle2l {
	width: 100%;
	padding: 29px 0;
	margin-top: 0;
	border-top: none;
	border-bottom: 1px solid #005bac; 
}

	h1.pgTitle img {
		height: 16px;
		width: auto;
	}
	
	h1.pgTitle2l img {
		height: 35px;
		width: auto;
	}
	
.topSection {
	margin-top: 30px;
}

.section {
	width: 100%;
	margin-top: 30px;
}

	.sectionInner {
		box-sizing: border-box;
		padding: 0 15px;
	}

h2.secTitle {
	/*color: #005bac;*/
	margin-bottom: 20px;
	padding: 12px 15px 9px 15px;
	font-size: 138.5%;
	line-height: 108%;
	border-bottom: 1px solid #e0e0e0;
	background: url(/foreign/en/common/images/lineh2.gif) no-repeat;
	background-position: top left;
}

.imgTop {
	margin-bottom: 15px;
}

	.imgTop img {
	}
	
.imgFit img {
}

.lead {
	margin-bottom: 15px;
	color: #005bac;
	font-size:  138.5%;
	line-height: 131%;
}

ul.btn2col {
	display: block;
	width: 100%;
}

ul.btn2col li {
	display: block;
	width: 100%;
	margin-top: 10px;
	text-align: center;
}

	ul.btn2col li:first-child {
		margin-top: 30px;
	}

ul.btn3col {
	display: block;
	width: 100%;
}

ul.btn3col li {
	display: block;
	width: 100%;
	margin-top: 10px;
	text-align: center;
}

	ul.btn3col li:first-child {
		margin-top: 30px;
	}
	
	ul.btn3col li p.btnS {
		margin-top: 0;
		box-sizing: border-box;
		width: 100%;
		padding: 0 10px;
	}
	
p.btnS {
	margin-top: 0;
	
	box-sizing: border-box;
	width: 100%;
	padding: 0 10px;
}

p.btnM {
	margin-top: 30px;
	
	box-sizing: border-box;
	width: 100%;
	padding: 0 10px;
}

	p.btnS a,
	p.btnM a {
		padding: 14px 40px 14px 15px;
	}
	
	p.btnS a:hover,
	p.btnM a:hover {
	}
	
	
	.multiBtnMT {
		margin-top: 10px !important;
	}
	

a.linkPop {
}

a.linkArrow {
}

a.linkZoom {
}


ul.list2 {
}

ul.list2 li {
	margin-bottom: 10px;
}

ul.list2 li span {
	display: block;
	margin-bottom: 5px;
	color: #005bac;
	font-size: 	123.1%;
	line-height: 108%;
}

/*==============================================
					#rightCol
==============================================*/
#bnrDiscount {
	display: none;
}

#support {
	display: none;
}

#infoCenter {
	display: none;
}

ul#pickLinks {
	display: none;
}

/*------------------- localNavi ---------------------*/

#localNavi {
	margin-bottom: 0;
}


/*
#localNavi {
	padding-bottom: 10px;
	margin-bottom: 0;
	background: url(/foreign/en/common/images/bgLocalNaviBottom.gif) repeat-x;
	background-position: bottom;
	background-size: 1px 10px;
}
*/

#localNavi h2 {
	padding: 14px 10px;
	font-size: 138.5%;
	text-align: center;
	line-height: 115%;
	color: #ffffff;
	border-bottom: none;
	background: #0057a7;
}

#localNavi div.row {
	display: table;
	box-sizing: border-box;
	width: 100%;
}

#localNavi div.row p,
#localNavi div.row p.pop {
	display: table-cell;
	box-sizing: border-box;
	width: 50%;
	padding: 0;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-bottom: none;
	background: #2673b8;
}

	#localNavi div.row p.space {
		display: table-cell;
	}

#localNavi div.row p:first-child {
	border-left: none;
}

#localNavi div.row p a {
	display: block;
	padding: 13px 30px 13px 10px;
	color: #ffffff;
	line-height: 125%;
	
	background: url(/foreign/en/common/images/iconArrowW.png) no-repeat;
	background-position: center right;
	background-size: 24px 15px;
}

#localNavi div.row p.pop a {	
	background: #2673b8 url(/foreign/en/common/images/iconPopW.png) no-repeat;
	background-position: center right;
	background-size: 26px 10px;
}

#localNavi div.row p.current {
	padding-right: 13px;
	background: #ffffff;
}


#localNavi div.row p.current a {
	color: #0057a7;
	background: url(/foreign/en/common/images/arrowLnaviDown.png) no-repeat;
	background-position: center right;
	background-size: 15px 9px;
}

/*==============================================
					#passArea
==============================================*/
#passArea {
	width: 100%;
	height: 284px;
	margin-top: 30px;
}

#passArea div.passBox {
	float: none;
	width: 100%;
}

#passLeft, 
#passRight {
    width: 100%;
	height: 142px;
}

#passLeft a,
#passRight a {
	height: 142px;
}

#passLeft a:after {
}

#passRight a:after {
}

#passLeft a:hover:after,
#passRight a:hover:after {
}

#passLeft a div.inner,
#passRight a div.inner {
}

	#passLeft a div.inner img,
	#passRight a div.inner img {
		width: auto;
		height: 44px;
		margin-top: 47px;
		vertical-align: bottom;
	}
	
	#passLeft a div.inner img {
		margin-right: 0px;
	}
	
	#passRight a div.inner img {
		margin-left: 0px;
	}


#titlePass {
	width: 120px;
	left: 50%;
	margin-left: -60px;
	padding-top: 82px;
}

#titlePass img {
	width: 120px;
	height: auto;
}



/*==============================================
					#footer
==============================================*/
/*#bnrArea {
	display: none;
}*/


.slick-slide {
  margin: 0 10px;
}

#scrollBanner .responsive {
  padding: 12px 0;
}

#footer {
	display: none;
}

#footerSp {
	display: inherit;
	background: #0057a7;
}


#footerSp {
	width: 100%;
}

	#footerSp #pgTop {
		width: 100%;
		background: #0085cd;
	}
	
	#footerSp #pgTop a {
		display: block;
		width: 100%;
		padding: 14px 0;
	}
	
	#footerSp #pgTop img {
		width: 15px;
		height: auto;
	}
	
#footNaviSp {
	text-align: left;
}

#footNaviSp .row {
	display: table;
	width: 100%;
	border-top: 1px solid #e5e5e5;
	background: #ffffff;
}

	#footNaviSp .row:first-child {
		border-top: none;
	}

#footNaviSp .row li {
	box-sizing: border-box;
	display: table-cell;
	width: 50%;
	padding-right: 10px;
}

	#footNaviSp .row li:first-child {
		border-right: 1px solid #e5e5e5;
	}

#footNaviSp .row li a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 15px 0 15px 10px;
	color: #0057a7;
	background: url(/foreign/en/common/images/arrowLnavi.png) no-repeat;
	background-position: center right;
	background-size: 9px 15px;
}

#footNaviSp .row li a:hover {
	text-decoration: none;
}

#footBottomSp {
}

ul#logoBox {
	display: table;
	width: 220px;
	margin: 30px auto;
}

ul#logoBox li {
	display: table-cell;
	width: 50%;
	text-align: center;
}

#footBottomSp ul#logoBox li#logoL a img {
	width: 88px;
	height: auto;
}

#footBottomSp #logoBox li#logoR img {
	width: 50px;
	height: auto;
}

#footBottomSp p {
	color: #ffffff;
	font-size: 93%;
	padding-bottom: 15px;
}


}
